<div class="performance-details">
  <div class="performance-details__left-container">
      <div>UPTIMER: {{ game?.updateTimer }} MS</div>
      <div>DRAWTIMER: {{ game?.drawTimer }} MS</div>     
      <div>TT: {{ game?.drawTimer + game?.updateTimer }} MS</div> 
      <div *ngIf="game"> {{ game?.fps.now }} FPS (AVG {{game?.fps.avg}})</div>
      <div>JSHEAPSIZE-LIMIT: {{memory?.jsHeapSizeLimit}}</div>
      <div>JSHEAPSIZE-USED: {{memory?.usedJSHeapSize}} ({{memory?.usedJSHeapSizeDiff}})</div>
      <div>JSHEAPSIZE-TOTAL: {{memory?.totalJSHeapSize}}</div>
      <div>nobones@local:~$ <span class="performance-details__bar"></span></div>
      <!-- <div class="performance-details__light-on" (click)="visible=false"></div> -->
  </div>
  <div class="performance-details__components">
      <table border="0">
          <tr>
              <th align="left">Component</th>
              <th align="right" width="70">X</th>
              <th align="right" width="70">Y</th>
          </tr>
          <tr>
             <td align="left">Cursor (Pixels)</td> 
             <!-- <td align="right">{{game?.mousePos.x}}</td> 
             <td align="right">{{game?.mousePos.y}}</td>  -->
          </tr>
          <tr>
             <td align="left">Cursor (SQM)</td> 
             <!-- <td align="right">{{game?.mousePositionTOSQMPosition().x}}</td> 
             <td align="right">{{game?.mousePositionTOSQMPosition().y}}</td>  -->
          </tr>
          <!-- <tr *ngFor="let component of game?.componentList">
              <td align="left">
                  <span>{{component.constructor.name}}</span>
                  <span *ngIf="component.name">({{component.name}})</span>
              </td>
              <td align="right" width="70">{{component.pos.x}}</td>
              <td align="right" width="70">{{component.pos.y}}</td>
          </tr> -->
      </table>
  </div>
</div>